.image-gallery-widget{
  float:right;
  margin:0 0 15px 15px;
  width:300px;
  position:relative;
  }
  .image-gallery-widget:after{
    content:".";
    display:block;
    clear:both;
    text-indent:-9000px;
    height:0;
    line-height:0;
    font-size:0;
    overflow:hidden;
    }
  * html .image-gallery-widget{
    zoom:1;
    }
  *+html .image-gallery-widget{
    zoom:1;
    }
  .image-gallery-widget .controls{
    
    }
    .image-gallery-widget .controls li{
      position:absolute;
      width:12px;
      height:49px;
      overflow:hidden;
      text-indent:-9000px;
      }
      .image-gallery-widget .controls li a{
        width:12px;
        height:49px;
        display:block;
        }
      .image-gallery-widget .controls li.prev{
        left:0;
        bottom:0;
        background:#fff url("../img/gallery-left.png") 0 50% no-repeat;
        }
      .image-gallery-widget .controls li.next{
        right:0;
        bottom:0;
        background:#fff url("../img/gallery-right.png") 100% 50% no-repeat;
        }
  .image-gallery-widget img{
    display:block;
    }
  .image-gallery-widget figure{
    display:block;
    margin:0 0 10px;
    }
  .image-gallery-widget .image-list{
    width:274px;
    margin:0 13px;
    position:relative;
    overflow:hidden;
    }
    .image-gallery-widget .image-list .inner-wrapper{
      width:2000px;
      display:block;
      position:relative;
      left:0;
      top:0;
      }
    .image-gallery-widget .image-list .inner-wrapper li{
      float:left;
      margin:0 3px 0 0;
      display:block;
      width:68px;
      }
      .image-gallery-widget .image-list .inner-wrapper li a{
        display:block;
        float:left;
        }
        .image-gallery-widget .image-list .inner-wrapper li a img{
          width:62px;
          height:43px;
          border:3px solid #fff;
          }
          .image-gallery-widget .image-list .inner-wrapper li.selected a img{
            border:3px solid #ffcc31;
            }